<?php
// Module Info

// The name of this module
define("_MI_SECTIONS_NAME","精华文章");

// A brief description of this module
define("_MI_SECTIONS_DESC","新增精华区并把一些好文章分列其中。");

// Names of blocks for this module (Not all module has blocks)
//define("_MI_","");

// Names of admin menu items
define("_MI_SECT_ADMENU1","列出精华区");

?>
